.section .cols {
    overflow:hidden;
    width:100%;
}
.section .col2 {
    width:222px;
}
.section .col2-left {
    float:left;
    padding-right:5px;
}
.section .col2-right {
    float:right;
    padding-left:5px;
}

img.left {
    display:inline;
    float:left;
    margin-right:18px;
}

.control-filter {
    padding:0;
    list-style:none;
}
.control-filter li {
    border-left: 1px solid #363636;
    padding:0 4px;
    display:inline;
}
.control-filter li.first {
    border:0;
    padding:0;
}

.control-pagination {
    text-align:center;
}
.control-pagination ul {
    padding:0;
    list-style:none;
}
.control-pagination dt,
.control-pagination dd,
.control-pagination ul,
.control-pagination li {
    display:inline;
}

a.prev {
    display:block;
    width:132px;
    height:21px;
    line-height:21px;
    text-indent:12px;
    font-size:11px;
    background:url(2012-Images/Buttons/arrow_back.png) no-repeat left center;
}
a.next {
    display:block;
    width:116px;
    height:21px;
    line-height:21px;
    text-indent:12px;
    font-size:11px;
    background:url(2012-Images/Buttons/arrow_forward.png) no-repeat right center; 
}
a.blue { color:#fff !important; }

.icon-download,
.icon-delivery,
.icon-favourite-on,
.icon-favourite-off,
.icon-delete,
.icon-delivery-blue,
.icon-book {
    display:block;
    padding-left:20px;
    background-repeat:no-repeat;
}
.icon-favourite-on {
    background-image:url(images/layout/content/icon-favourite-on.png);
}
.icon-favourite-off {
    background-image:url(images/layout/content/icon-favourite-off.png);
}
.icon-delivery {
    background-image:url(images/layout/content/icon-delivery-white.png);
}
.icon-delivery-blue {
    background-image:url(images/layout/content/icon-delivery-white.png);
}
.icon-download {
    background-image:url(images/layout/content/icon-download_white.png);
}
.icon-delete {
    background-image:url(images/layout/content/icon-delete.png);
}
.icon-book {
    background-image:url(images/layout/content/icon-book.png);
}

/* Start -------------------------------------------------------------------- */
body.start #main {
    padding:0;
    overflow:hidden;
}
body.start #right {
    background-color: #000;
}
body.start .slideshow {
    padding:5px;
}
body.start .slideshow img {
    display:block;
}
body.start .product-list-start {
    overflow:hidden;
    margin:0 -1px;
    padding:0 10px;
}
body.start .product-list-start dt,
body.start .product-list-start ul {
    height:132px;
}
body.start .product-list-start dt {
    float:left;
    width:22px;
    text-indent:-999em;
}
body.start .product-list-start dd {
    background:url(images/layout/shade-top.png) repeat-x;
}
body.start .product-list-start ul {
    position:relative;
    overflow:auto;
    margin:0;
    list-style:none;
}
body.start .product {
	position:relative;
    float:left;
    margin-top:8px;
    width:192px;
    height:132px;
    background:url(images/layout/content/separator.png) no-repeat 100% 50%;
}
body.start .product:hover .show a {
    position:absolute;
    top:-8px;
    left:0;
    z-index:10;
    width:100%;
    height:100%;
    outline:none;
	background:url(images/layout/content/opacity-blue10.png);
    text-indent:-999em;
}
body.start .product .info {
    width:82px;
    float:right;
}
body.start .product .info h4 {
    margin:0;
    font-size:11px;
    line-height:14px;
    font-weight:normal;
    text-transform:uppercase;
}
body.start .product .info a {
    color:#363636;
}
body.start .product .info p {
    font-size:10px;
    line-height:13px;
    color:#acacac;
}
body.start .product .details {
	position:absolute;
	top:-999em;
	left:0;
    z-index:5;
	margin:0;
    padding:0;
	width:100%;
	height:100%;
	font-size:14px;
    list-style:none;
	background:url(images/layout/content/opacity-black60.png);
    color:#fff;
}
body.start .product:hover .details {
    top:-8px;
}
body.start .product .details li {
    margin:20px 15px;
}
body.start .product .details .value {
    display:block;
}
body.start .product .details strong {
    font-size:18px;
    font-style:italic;
    color:#ffb400;
}
body.start .product .image {
    position:absolute;
    top:0;
    left:0;
}
body.start .product .image img {
    display:block;
}
body.start .jcarousel-clip-horizontal {
    width:769px;
    /*margin:0 -1px;*/
}
body.start .jcarousel-item {
    height:100%;
}
body.start .jcarousel-next-horizontal,
body.start .jcarousel-prev-horizontal {
    position:absolute;
    top:0;
    width:10px;
    height:133px;
    cursor:pointer;
    background:transparent url(images/layout/content/arrows.png) no-repeat;
}
body.start .jcarousel-next-horizontal {
    right:-9px;
    background-position:-10px 0;
}
body.start .jcarousel-next-disabled-horizontal {
    cursor: default;
    background-position:-10px -133px;
}
body.start .jcarousel-prev-horizontal {
    left:-9px;
    background-position:0 0;
}
body.start .jcarousel-prev-disabled-horizontal {
    cursor: default;
    background-position:0 -133px;
}


/* Product Category / Details ----------------------------------------------- 
body.product-category #about {
    margin-top:2px;
    background:#f4f4f4;
}*/

body.product-category #filter {
    margin:5px 10px 10px;
    padding:0 5px;
    height:22px;
    line-height:22px;
    font-size:11px;
    overflow:hidden;
    white-space:nowrap;
    background:#f3f3f3 url(images/layout/content/gradient-grey.png) repeat-x 0 100%;
}
body.product-category #filter ul,
body.product-category #filter p {
    margin:0;
}
body.product-category #filter button {
    /* TODO: Använd Javascript för att gömma, de som inte har js-stöd ser knappen istället */
    display:none;
}
body.product-category #filter input {
    margin-right:2px;
}
body.product-category .filter-type {
    float:left;
    padding:0;
    list-style:none;
}
body.product-category .filter-type li {
    display:inline;
    margin-right:20px;
}
body.product-category .filter-color {
    float:right;
    color: #000
}

/* Josef 2010-07-05: Jag gjorde tog bort föräldern body.product-category och body.product-details, till en mer generell styling ifall man vill lista produkter på andra sidor.. */
.product-list {
    margin:0;
    padding:0;
    overflow:hidden;
    list-style:none;
}
.product-details .product-list .product {
    margin-left: 16px;
}

.product-list .product {
    position:relative;
    display:inline;
    float:left;
    margin-left: 30px;
    padding:190px 0 0;
    width:189px;
}
.product-list .product-first,.product-details .product-list .product-first {
    margin:0;
}
.product-list .product .label {
    position:absolute;
    top:2px;
    right:2px;
    z-index:5;
    padding:0 5px;
    font-size:11px;
}
.product-list .product .info {
    position:relative;
    margin-bottom:2px;
    padding:5px 8px;
    height:100%;
  /*  background:#f0f0f0 url(images/layout/shade-top.png) repeat-x;*/
    font-size:11px;
    line-height:17px;
}
.product-list .product h4 {
    margin:0;
    font-size:12px;
    line-height:17px;
    font-weight:bold;
    text-transform:uppercase;
}
.product-list .product p {
    margin:0;
}
.product-list .product .image {
    position:absolute;
    top:0;
    left:0;
  
}
.product-list .product .image img {
    display:block;
}
.product-list .product a.favourite {
    position:absolute;
    top:30%;
    right:8px;
    display:block;
    outline:none;
    padding:0;
    height:17px;
    width:17px;
    text-indent:-999em;
}
.product-list .product .show a {
    position:absolute;
    top:0;
    left:-999em;
    z-index:10;
    width:100%;
    height:190px;
    outline:none;
    text-indent:-999em;
	background:url(images/layout/content/opacity-blue10.png);
}
.product-list .product .info-extra:hover .show a {
    left:0;
}
/* Josef 2010-07-05: Ny klass .product-focus (favourite kommer inte användas som label) */
.product-list .product-focus .label {
    background:#999;
    color:#fff;
}
.product-list .product-focus .image {
    border-color:#999;
}

/* Patric 2011-07-05: Ny klass .product-trading */
.product-list .product-trading .label {
    background:#CCCC33;
    color:#fff;
}
.product-list .product-trading .image {
    border-color:#CCCC33;
}

.product-list .product-warehouse .label {
    background:#99CC66;
    color:#fff;
}
.product-list .product-warehouse .image {
    border-color:#99CC66;
}

.product-list .product-new .label {
    background:#c0d4de;
    color:#2d3234;
}
.product-list .product-new .image {
    border-color:#c0d4de;
}
.product-list .product-campaign .label {
    background:#ffb400;
    color:#fff;
}
.product-list .product-campaign .image {
    border-color:#ffb400;
}

.product-list .product .details {
	position:absolute;
	top:0;
	left:-999em;
    z-index:5;
	margin:0;
    padding:30px 0 0 0;
	width:100%;
	height:160px;
    text-align:center;
    list-style:none;
	background:url(images/layout/content/opacity-black60.png);
    color:#fff;
}
.product-list .product .info-extra:hover .details {
    left:0;
}
.product-list .product .details dt {
    margin-top:18px;
    font-weight:normal;
}
.product-list .product .details dd {
    font-size:16px;
}
/* Josef 2010-07-05: även här tog jag bort body föräldern, ifall man vill ha vote på andra sidor */
.product-list .product .vote {
    padding:6px;
    height:58px;
    text-align:center;
    font-size:12px;
    background:#f0f0f0;
}
.product-list .product .vote dl {
    margin:0;
    overflow:hidden;
}
.product-list .product .vote dt {
    font-weight:normal;
}
.product-list .product .vote dd {
    display:inline;
    padding:0 4px;
    line-height:20px;
    text-align:left;
    white-space:nowrap;
}
.product-list .product .vote button {
    margin-top:2px;
}
.product-list .product .vote .message {
    line-height:58px;
}

body.product-details .nav-section {
    overflow:hidden;
    padding:0;
    width:100%;
    list-style:none;
}
body.product-details .nav-section li {
    display:inline;
}
body.product-details a.prev {
    float:left;
}
body.product-details a.next {
    float:right;
}
body.product-details #main
{
    padding-left: 0px;
}
body.product-details #main .product {
    overflow:hidden;
}
body.product-details #main .product .info {
    float:left;
    width:480px;
}
body.product-details #main .product .info.request {
margin-left: 20px
}
body.product-details #main .product .info .header {
    float:left;
	margin:0 0 5px 0;
}
body.product-details #main .product .info h1 {
    margin:0;
    font-size:18px;
    line-height:20px;
    text-transform:uppercase;
}
body.product-details #main .product .info h2 {
	margin:0;
	font-size:12px;
	line-height:18px;
    color:#ffffff;
}
body.product-details #main .product .info .description {
    clear:left;
}
body.product-details #main .product .info .details {
    overflow:hidden;
    margin-bottom:12px;
    padding:8px;
    height:100%;
    background:#313131;
    border: #a0a0a0 solid 1px;
}
body.product-details #main .product .info .details dl {
    float:left;
    margin:0;
    width:75px;
}
body.product-details #main .product .info .details dt {
    font-size:14px;
    font-weight:normal;
}
body.product-details #main .product .info .details dd {
    font-size:18px;
}
body.product-details #main .product .info .functions {
    padding:0;
    list-style:none;
}
body.product-details #main .product .info .functions li {
    float:left;
    clear:left;
    white-space:nowrap;
	margin:0 0 3px 0;
}
body.product-details #main .product .order {
    display:inline;
    float:right;
    margin-left:25px;
    width:213px;
    font-size:12px;
}
body.product-details #main .product .order fieldset {
    border:1px solid #a0a0a0;
    margin-top:0;
    padding:0;
    background:#313131;
}
body.product-details #main .product .order legend span {
    top:8px;
    left:8px;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    color:#fff;
}
body.product-details #main .product .order table {
    margin:32px 8px 8px;
    width:auto;
}
body.product-details #main .product .order table th,
body.product-details #main .product .order table td {
    border:0;
    padding:0;
    background: none repeat scroll 0 0 #313131;
    line-height: 25px;
    
}
body.product-details #main .product .order table th a,
body.product-details #main .product .order table td a
{
    color: #FFFFFF;
}
body.product-details #main .product .order table th {
    color:#fff;
}
body.product-details #main .product .order thead th.stock {
    width:70px;
}
body.product-details #main .product .order thead th.amount {
    width:62px;
}
body.product-details #main .product .order tfoot td {
    padding-top:12px;
}
body.product-details #main .product .order tbody th,
body.product-details #main .product .order tbody td {
    padding-bottom:1px;
    font-weight:bold;
}
body.product-details #main .product .order input.text {
    width:60px;
     color:#fff;
    border: #a0a0a0 solid 1px;
    background-color: #313131;
}
body.product-details #main .product .order .branding label {
    display:block;    
}
body.product-details #main .product .order .branding input,body.product-details #main .product .order .branding textarea  {
    width:189px;
}
body.product-details #main .product .order .branding textarea, body.product-details #main .product .order .branding select
{
     border:1px solid #a0a0a0;
    background:#313131;
    color: #fff;
}
body.product-details #main .product .order button {
    border:0;
    width:100%;
    height:19px;
    padding:0;
    line-height:19px;
    font-weight:bold;
    color:#fff;
    background:#000 url(images/layout/content/gradient-black.png) repeat-x;
}
body.product-details #main .product .order button span {
    display:block;
    margin:0 6px;
    height:100%;
    background:url(images/layout/content/icon-cart.png) no-repeat 100% 50%;
}
body.product-details #main .product .image {
 
    width:298px;
    float:left;
    margin-bottom:10px;
}
body.product-details #main .product .image img {
    display:block;
}
body.product-details #main .product .image .zoom {
    position:absolute;
    top:186px;
    left:973px;
    outline:none;
    width:14px;
    height:14px;
    /*text-indent:-999em;*/
    background:url(images/layout/content/icon-zoom.png) no-repeat 278px 6px;
    z-index: 5000;
}
body.product-details #main .product .image .zoom a {
    display:block;
    height:100%;
}
body.product-details #extra {

    padding-top:17px;
    padding-bottom:5px;
    background:url(images/layout/content/arrow.png) no-repeat 130px 0 transparent ;
}
body.product-details #extra .wrapper {
    overflow:hidden;
    padding-bottom:8px;
    width:100%;
    /*background:url(images/layout/shade-top.png) repeat-x 0 100%;*/
    background-color: #3F3F3F;
}
body.product-details #extra h5 {
    color:#a0a0a0; 
}
body.product-details #extra .colors {
    overflow:hidden;
    float:left;
    border-top:0;
    padding:5px;
    width:459px;
    /*
    height:193px;
    */
    background:#fff;
}
body.product-details #extra .colors ul {
    padding:0;
    list-style:none;
}
body.product-details #extra .colors li {
    position:relative;
    float:left;
    margin-bottom:15px;
    width:74px;
    height:90px;
}
body.product-details #extra .colors li .label {
    /* 
    position:absolute;
    top:0;
    left:0;
    */
    text-align:center;
    outline:none;
    height:100%;
    width:100%;
}
body.product-details #extra .colors li .label span {
    /* 
    position:absolute;
    bottom:15px;
    left:8px; 
    */
    width:58px;
    text-align:center;
    font-size:11px;
    background:#fff;
    color:#333;
}
body.product-details #extra .colors li img {
    display:block;
}
body.product-details #extra .snapshots {
    overflow:hidden;
    float:right;
    padding:5px;
    width:308px;
    /*
    height:193px;
    */
    background:#fff;
}
body.product-details #extra .snapshots ul {
    overflow:hidden;
    margin:0;
    padding:0;
    width:100%;
    list-style:none;
}
body.product-details #extra .snapshots li {
    display:inline;
    float:left;
    margin-left:10px;
}
body.product-details #extra .snapshots li img {
    display:block;
}
body.product-details #related {
    margin-top:2px;

}
body.product-details #related h4 {
    color:#FFF;
}


/* Checkout ----------------------------------------------------------------- */
body.checkout #main {
    padding: 10px
}
body.checkout .nav-section {
    position:relative;
    margin:0;
    padding:0;
    list-style:none;
}
body.checkout .nav-section li {
    position:absolute;
    top:0;
    left:0;
    display:inline;
}
body.checkout h1 {
    margin:0;
    text-align:center;
    font-size:18px;
}

body.checkout .step1,
body.checkout .cart {
    margin-bottom:0;
    padding:0;
}
body.checkout fieldset .content {
}
body.checkout .step1 .content {
    padding-left:0;
    padding-right:0;
}
body.checkout .cart input {
    width:70px;
    font-size:11px;
    background-color: #313131;
    border: 1px solid #A0A0A0;
    color: #FFFFFF;
}
body.checkout .cart tbody,body.checkout .cart thead{
    border: 1px solid #A0A0A0;
}

body.checkout .cart tfoot td {
    padding-top:10px;
}
body.checkout .cart-summary {
    position:relative;
    float:right;
}
body.checkout .cart tfoot dl {
    display:inline;
    float:left;
    border-top:1px solid #a0a0a0;
    margin:0 70px 0 0;
    width:325px;
}
body.checkout .cart tfoot dt,
body.checkout .cart tfoot dd {
    line-height:22px;
    background:#313131;
}
body.checkout .cart tfoot dt {
    clear:left;
    float:left;
    border-left:1px solid #a0a0a0;
    width:160px;
    text-align:right;
    font-weight:normal;
}
body.checkout .cart tfoot dd {
    float:right;
    border-right:1px solid #a0a0a0;
    padding-left:13px;
    width:140px;
    text-align:right;
    padding-right:10px
}
body.checkout .cart tfoot .cart-summary-total {
    border:1px solid #a0a0a0;
    background:#313131;
    color:#fff;
}
body.checkout .cart tfoot dd.cart-summary-total 
{
    border-left:none; 
}
body.checkout .cart tfoot dt.cart-summary-total
{
    border-right:none; 
}
body.checkout .cart tfoot button {
    position:absolute;
    bottom:0;
    right:0;
}
body.checkout .cart .icon-delete {
    float:right;
    width:0;
    text-indent:-999em;
}
body.checkout .cart th.empty {
    text-align:left;
    font-weight:normal;
    background: url(2012-Images/Buttons/empty_cart.png) no-repeat center left #313131;
    width: 112px;
    padding-left: 20px
}
body.checkout .cart th:last-child,body.checkout .cart td:last-child
{
    padding-right: 10px
}
body.checkout .cart th:first-child,body.checkout .cart td:first-child
{
    padding-left: 10px
}
body.checkout #checkout {
    margin-top:15px;
}
body.checkout #checkout form {
    overflow:hidden;
    width:100%;
}
body.checkout #checkout fieldset {
    float:left;
    width:254px;        
    border:1px solid #a0a0a0;
    background:#313131;
    color:#fff;
}
body.checkout #checkout select
{
    background-color: #313131;
    border: 1px solid #A0A0A0;
    color: #FFFFFF;
}
body.checkout #checkout input[type=text]
{
    background-color: #313131;
    border: 1px solid #A0A0A0;
    color: #FFFFFF;
}
body.checkout #checkout fieldset table tr td
{
    line-height: 25px
}

body.checkout #checkout fieldset legend span {
    top: -30px
}
body.checkout #checkout fieldset ul {
    padding:0;
    list-style:none;
}
body.checkout #checkout fieldset li {
    line-height:24px;
}
body.checkout #checkout dl input {
    width:140px;
}
body.checkout #checkout dl select {
    width:147px;
}
body.checkout .step1
{
    border: none
}
body.checkout #checkout .step2  {
    margin-left:10px;
}
body.checkout #checkout .step3 legend span
{
    text-align: left
}
body.checkout #checkout .step3  {
    text-align:center;
    margin:19px 10px 12px 10px
}
body.checkout #checkout .step4,
body.checkout #checkout .step5 {
    margin-right: 10px;
    float:right;
}
body.checkout #checkout .step5 {
    text-align:center;
}
body.checkout #checkout .step5 #CreateOrderPanel {
    text-align:center;
    display: inline-block;
}
body.checkout #checkout .step5 #CreateOrderPanel .grey-button-large{
    float: left;
}
body.checkout #checkout .step5 legend {
    text-align:left;
}


/* Mypage ------------------------------------------------------------------- */
body.mypage #top {
    margin-bottom:1px;
   /* padding:5px 10px;*/
}
body.mypage .nav-section {
    overflow:hidden;
    margin:0;
    padding:0;
    width:100%;
    list-style:none;
}
body.mypage .nav-section li {
    display:inline;
    float:left;
    margin-right:15px;
    line-height:18px;
    font-size:12px;
}
body.mypage .nav-section a {
    padding:2px 10px;
    color:#fff;
}
body.mypage .nav-section .current a {
    font-weight:bold;
    color:#fff;
    background:#a0a0a0;
}
body.mypage .nav-section a:hover {
    background:#a0a0a0;
}

body.mypage #help {
    overflow:hidden;
    margin-top:1px;
    padding:24px 18px;
    height:100%;
}
body.mypage .orders a 
{
    color: #a0a0a0
}
body.mypage .orders caption
{
    padding-left: 10px
}
body.mypage table tbody tr td:first-child,body.mypage table tbody tr th:first-child
{
    padding-left: 10px;
   
}
body.mypage table tbody tr td:last-child,body.mypage table tbody tr th:last-child
{
    padding-right: 10px;
    text-align: right;
}
body.mypage .orders tfoot td {
    padding-left:0;
    padding-right:0;
}

body.mypage .orders tfoot a {
    float:right;
    padding-right: 5px;
}

body.mypage .myorders .section div.myorders-holder,body.mypage .section div.my-users,body.mypage .section div.my-addresses, body.mypage .myinvoces
{
    background-color: #313131;
    border: 1px solid #A0A0A0;
    color: #FFFFFF;
}

body.mypage #main {
    overflow:hidden;
    height:100%;
}
body.mypage .main-content {
    float:left;
    width:650px;
}
body.mypage .main-content table tr th:first-child{
    padding-left: 10px;
}
body.mypage .main-content table tr th:last-child {
    padding-right: 10px
}
body.mypage .main-panel {
    float:right;
    width:280px;
}
body.mypage .nav-resources {
    overflow:hidden;
}
body.mypage .nav-resources dl {
    margin-right:9px;
    float:left;
}
body.mypage .nav-resources ul {
    margin:0;
    padding:0;
    list-style:none;
}
body.mypage .table-wrapper {
    background-color: #313131;
    border: 1px solid #A0A0A0;
}
body.mypage .seller-content {
    overflow:hidden;
    position: relative;    
}
body.mypage .seller-content-order-zoom table {
    overflow:hidden;
    position: relative;    
    background-color: #313131;
    border: 1px solid #A0A0A0;
    color: #FFFFFF;
    float: left;
    height: 110px;
    width: 304px!important;
    
}
body.mypage .seller-content-order-zoom table td {
    text-align: left!important;
    vertical-align: top!important;
    padding:10px 
}
body.mypage .seller-content-assigned table {
     overflow:hidden;
    position: relative;    
    background-color: #313131;
    border: 1px solid #A0A0A0;
    color: #FFFFFF;
    float: right;
    height: 110px;
    width:230px!important;
}
body.mypage .seller-content-assigned table td {
     text-align: left!important;
    vertical-align: top!important;
    padding:10px 
}
body.mypage .seller-content-assigned .seller-image {
    width: 80px;
}
body.mypage .seller-content-order-zoom .seller-image {
   float: left;
   
    width: 80px;
}
body.mypage .seller-content-order-zoom h4 {
    float: left;
    margin: 10px 0;
    width: 204px;
}
body.mypage .seller-content-assigned h4 {
    float: right;
    margin: 10px 0;
    width: 100px;
}
body.mypage .seller-phone strong {
    font-size:22px;
    font-weight:normal;
}
body.mypage .seller-mail {
    font-size:15px;
    margin:0;
}
body.mypage .seller-footer {
    text-align:left !important;
    margin-left: 10px
}
body.mypage .seller-content-all
{
    width: 304px;
    float: left;
    margin: 9px;
    background-color: #313131;
    color: #fff;
    border: 1px solid #A0A0A0;
    height: 122px;
}
body.mypage .seller-content-all .seller-image-all
{
    margin: 10px;
    width: 80px;
    float: left;
    
}
body.mypage .seller-content-all h4
{
      width: 204px;
     float: left; 
     margin: 10px 0px
}
body.mypage .seller-content-all .seller-phone-all
{}
body.mypage .seller-content-all .seller-mail-all a
{
    color: #fff
}